#sp-main-body {
    padding: 90px 0 0;
}
#sp-left .sp-module.faq_m{
      margin: 0 20px 0 10px;
    padding: 0 20px;
    border: 1px solid #ced4da;
}
.grid__item--col-12 {
    padding: 0;
}
.news .item {
    padding-top: 50px;
}
.sp-module ul.category-moduletop_news{
      float: left;
    width: 90%;
    margin: 0 5%;
}   
.grid .grid__row--bgimage-cover {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.mod-list {
    position: initial;
    top: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    z-index: 999999;
pointer-events: initial;
}
.tab_button {
    background: #babe13;
    padding: 10px 20px;
    display: inline-block;
    border-radius: 5px;
  font-size: 1.3em;
}
.tab_button a, .tab_button a:visited {
    color: #fff;
}
.case_bloc_img2_bloc{
      float: left;
    width: 50%;
    padding: 10px;
    box-sizing: border-box;
  }
.case_bloc_img2{
  float: left;
    width: 100%;
}
.case_bloc{
  margin: 30px 0;
    clear: both;
    float: left;
    width: 100%;
}
.case_bloc_img{
  margin:20px 0;
      float: left;
    width: 100%;
}
.case_bloc_text{
  margin:10px 0;
      float: left;
    width: 100%;
}
.case_text{
    margin: 10px 0;
    float: left;
    width: 100%;
}
.text_center{
    text-align: center;
 
}
.text_bold{
    font-weight:bold;
 
}
.case_bloc_img_img{
  text-align: center;
}
.case_bloc_img_img img{
 display: inline-block;
}
.case_profile_img_text{
      margin: 10px 0;
    font-size: 14px;
    line-height: 18px;
}
.case_profile_img_name{
  text-align: center;
  
}
.case_profile_bloc{
float: left;
    width: 50%;
    box-sizing: border-box;
    padding: 10px;
}
.case_profile{
margin: 20px 0;
    border: 1px solid #ccc;
    padding: 10px;
    box-sizing: border-box;
    float: left;
    width: 100%;
}
.case_bloc_title{
  font-size: 18px;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    margin: 0 0 10px 0;
  
}
.case_profile_img_bloc{
  float: left;
    width: 50%;
    box-sizing: border-box;
    padding: 10px;
  
}
.grid_page .entry-header h2{
      font-size: 21px;
    margin: 10px 0;
  font-weight:bold;
}
.grid_page .page_cp{
      font-size: 18px;
    margin: 10px 0;
  font-weight:normal;
}
.case_area .page_cp{

    font-weight: bold;
    margin: 20px 0;
    font-size: 20px;
}
.grid_page .container{
  display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  justify-content: center;
width: 1080px;
    max-width: 1080px;
    margin: 0 auto;
      padding: 0 20px;
}
.grid_page .container .row{
  width:100%;
}
.blogfaq .article-info {
    margin: 0 -8px 5px;
    line-height: 12px;
    text-align: right;
    display: block;
}

.blogfaq h2{
border-bottom: 3px solid #aabb11;
}
.category-listfaq2 h2{
        border-bottom: 5px solid #4caf50;
}
.category-listfaq h2{
      border-bottom: 5px solid #4caf50;
}
.category-listfaq h3{
      border-bottom: 5px solid #4caf50;
}
.category-listfaq ul ul h3{
      border: 0;
}
.faq #sp-main-body {
    padding: 0;
}
.faq .cat-children{
  display:initial;
}
.faq .breadcrumb span{

}
.faq .cat-items{

  
}
.faq .container{
  width: 1080px;
    margin: 0 auto;
    float: none;
}

.faq article.item {
    margin-bottom: 0px;
    float: left;
    width: 100%;
}

#sp-breadcrumb-area{
      padding-top: 130px;
}
#sp-breadcrumb{
      width: 1080px;
    margin: 0 auto;
    float: none;
}
#sp-breadcrumb .sp-module{
    margin-top: 10px;
margin-bottom: 30px;
}
#sp-breadcrumb .faq_m2 li{
    border: 0;
    background: #4caf50;
    float: left;
    padding: 2px 10px;
    border-radius: 10px;
    margin: 10px;
}
#sp-breadcrumb .faq_m2 li a{
    line-height: 24px;
    padding: 0;
    color: #fff;
    margin: 0;
  font-size:16px;
}
#sp-breadcrumb .faq_m li{
    border: 0;
    background: #aabb11;
    float: left;
    padding: 2px 10px;
    border-radius: 10px;
    margin: 10px;
}
#sp-breadcrumb .faq_m li a{
    line-height: 24px;
    padding: 0;
    color: #fff;
    margin: 0;
}

.blogfaq{
  max-width:1080px;
  margin:0 auto;
}
#sp-header .container{
  padding:0;
}
.support_faq_bloc{
    width: 100%;
    float: left;
    border-bottom: 1px solid #ccc;
    margin: 10px 0;
  
}
.support_faq_bloc_q{
  width: 100%;
    float: left;
  margin-bottom: 30px;
}
.support_faq_bloc_a{
  width: 100%;
    float: left;
  margin-bottom: 30px;
}
.support_faq_bloc_icon{
  float: left;
      margin-right: 10px;
}
.support_faq_bloc_text{
      float: left;
    width: 90%;
}
.btn_area h2{
border-bottom: 1px solid;
    padding: 10px;
}

.btn_main a{
position: relative;
    display: inline-block;
    font-size: 1em;
    line-height: 1.3em;
    font-weight: 700;
    letter-spacing: .03em;
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 15px 40px;
    text-align: center;
    text-decoration: none;
    transition-duration: 1s;
    transition-property: color;
    cursor: pointer;
    z-index: 0;
    border-radius: 5px;
    border: none;
    color: #424b53;
    background-color: #fff;
}
.btn_main a:hover{
opacity: 8;
}
.btn_area{
    background: #aabb11;
    padding: 20px;
    color: #fff;
    width:100%;
}
.btn_area .btn_text {
    line-height: 1.5;
    font-size: 14px;
    margin: 10px 0;
}
.btn_text{
    line-height: 1.5;
    font-size: 14px;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-items li.item{
  float:left;
}

a.button--green-full-alt, div.button--green-full-alt {
    border: none;
    color: #fff;
    background-color: #babe13;
}
a.button--green-full-alt:hover, div.button--green-full-alt:hover {
    background-color: #666;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items li.item >a{
  padding: 0 20px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items li.item >a:hover {
    padding: 0 20px;
    background: #babe13;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
    background: #babe13;
}
.sp-dropdown-items .item:before, .sp-dropdown-items .item:visited:before {
    content: "\203A";
    color: #babe13;
    display: block;
    position: absolute;
    left: 5px;
    top: 0;
    font-size: 1.4em;
    font-weight: 700;
    opacity: 1;

}
.kugiri{
  clear:both;

}

.kugiri a{
  font-weight:bold;
   color:#666;

}
.sp-megamenu-parent >li {
    display: inline-block;
    position: initial;
    padding: 0;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-left {
    left: 0;
  width:100%!important;
min-width:500px;
}

.container {
    width: 100%;
  padding:0;
max-width:100%;
}
.sp-contact-info {
    float: right;
    list-style: none;
    padding: 0;
    margin: 0 -10px;
    color: hsla(0,0%,100%,.5);
    padding: 3px 5px 5px;
}
.searchfield--center {
    text-align: center;
}
.searchfield--center input{
    display: inline-block;
}
.top_news{
     background: #eceded;
    float: left;
    width: 100%;
    padding: 50px 0;
}
.top_news_area{
    max-width: 1080px;
    margin: 0 auto;
}

.top_news_area_title{
      text-align: center;
    color: inherit;
    font-weight: 700;
    letter-spacing: .02em;
    line-height: 1.5em;
    margin: 0 0 1em;
    font-size: 1.6em;
}
.category-moduletop_news .mod-articles-category-date {
    float: left;
    width: 20%;
    margin: 0;
    line-height: 36px;
    padding: 0;
    text-align: right;
    padding-right: 2%;
}
.category-moduletop_news .mod-articles-category-title {
    float: left;
    width: 80%;
    line-height:36px;
  margin:0;
  padding:0;
}
.top_news_area .category-moduletop_news a:hover{
    color: #babe13;
}
.sp-module .category-moduletop_news li{
border:0;
}
table.category thead >tr, table.category tbody >tr {
    background: none !important;
    color: inherit !important;
}

@media (max-width: 1099px) {
.grid_page .container {
    width: 100%;
}
}